<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;evKnpNIiSuGmtPTTqCEwFn:APA91bEm0covhytJdlH71z880WwySkGr8PgO5XwSj4F8-OXKk9jeVsK7Yrvqw_AJkk5j0IhuI2u1z7jJ9wNLHYVtTwKcsPgPajteW1zcYgmU6bci_aHFGHI&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757742769669}</string>
</map>
